/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or any plugin's vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any styles
 * defined in the other CSS/SCSS files in this directory. It is generally better to create a new
 * file per style scope.
 *
 *= require_tree .
 *= require_self
 *= require commontator/application
 */


 .nav{
     margin-bottom: 20px;
 }

.user{
    color : green;
    margin: 30px auto;
    box-shadow: 5px 0px 10px grey;
    width: 400px;
}
.user img{
  border-radius: 50px;
  margin: 10px;
}
.user a{
  text-align: center;
  font-size: 18px;
}

img{
    max-width: 30%;
    max-height: 40%;
}

.title{
    text-decoration: underline;
    color: red;
}
.formulaire{
  width: 400px;
  height: auto;
  padding: 30px 30px;
  margin: 20px auto;
  box-shadow: 0px 5px 10px grey;
  border-radius: 10px;
}
.formulaire > form > div{
  text-align: center;
  margin: 30px;
}

.formulaire > h2{
  color: red;
  text-align: center;
}
.formulaire > form > div > label{
  text-align: left;
}

.listusers{
  display:flex;
  flex-direction: column;
  justify-content: center;
}

.listusers > p {
  align-self: center;
}

.listusers > h1,.listusers > h5{
  margin-left: 350px;
}

.listusers > form {
  align-self: center;
  margin-top: 50px;
  width: 400px;
  height: auto;
  padding: 30px 30px;
  margin: 20px auto;
  box-shadow: 0px 5px 10px grey;
  border-radius: 10px;
}

a {
  align-self: center ;
}

.btn{
  margin-left: 10px;
}

.listusers > img {
  align-self: center;
}

.right-link{  
  flex-grow:0;
}

.form{
  margin-left: 0;
  align-self: center;
}